# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_001_01.ServiceLevel4

Packages that use ServiceLevel4
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_001_01

## Uses of ServiceLevel4 in org.kapott.hbci.sepa.jaxb.pain_008_001_01

Fields in org.kapott.hbci.sepa.jaxb.pain_008_001_01 declared as ServiceLevel4
Modifier and Type
Field
Description
`protected ServiceLevel4`
PaymentTypeInformation8.`svcLvl`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_01 that return ServiceLevel4
Modifier and Type
Method
Description
`ServiceLevel4`
ObjectFactory.`createServiceLevel4()`
Create an instance of `ServiceLevel4`
`ServiceLevel4`
PaymentTypeInformation8.`getSvcLvl()`
Gets the value of the svcLvl property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_01 with parameters of type ServiceLevel4
Modifier and Type
Method
Description
`void`
PaymentTypeInformation8.`setSvcLvl(ServiceLevel4 value)`
Sets the value of the svcLvl property.